#footer {
	padding-top: 39px;
	background: #2b3039;
	/* color: #a5a5a5; */
	color: #fff;
}

.foot {
	margin-bottom: 50px;
}

#footer a {
	display: block;
	/* color: #a5a5a5; */
	line-height: 28px;
	color: #fff;
	;
}

.logo-box {
	width: 204px;
	height: 68px;
}

.address {
	line-height: 26px;
	margin-top: 18px;
}

.fun-box {
	margin-top: 25px;
}

.fun-tit {
	font-size: 16px;
	/* color: #f3f3f3; */
	margin-bottom: 10px;
}

.qrcode {
	width: 130px;
	height: 130px;
	margin: 0 auto 10px;
	border-radius: 6px;
	overflow: hidden;
}

.qrcode-wrap {
	gap: 20px;
	margin-top: 22px;
	color: #fff;
}

.copyright {
	/* color: #a5a5a5; */
	line-height: 56px;
	border-top: 1px solid #3c4149;
}

#footer a:hover {
	color: rgba(255, 255, 255, 0.8);
}

.beian {
	padding: 0 16px;
}